<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: 成员列表</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('interface_x_h_x_tabbar.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">XHXTabbar 成员列表</div>  </div>
</div><!--header-->
<div class="contents">

<p>成员的完整列表，这些成员属于 <a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a>,包括所有继承而来的类成员</p>
<table class="directory">
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#ab764aa5e1e88498b4012b3699337fcdb">badgeBackgroundColor</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#a2f016a28a26a1fd8ee49b0b07101fb28">badgeTitleColor</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#a264e6def38d8e0635b5ce807d06b2072">badgeTitleFont</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#ab3e65e6a08789fb89c27445cf5e0dba0">delegate</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#a1522de75a9e78fe1fe820877373d8a74">indicatorAnimationStyle</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#ab61cd8f6987abbc9fb6ab953cc39c3b3">indicatorColor</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#a8f6cd4d65bbef86bdf40025e700bba71">indicatorImage</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#a8a713b28a4ef3367938759b64efbc760">indicatorInsets</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#a12d3f4746b4acba69f9cff3fb09341bb">indicatorRadius</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#a5d6a4f150b7cdfcbcc85d5849471c5e9">indicatorScrollFollowContent</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#a60c87b42e1e32a34e91e0cecbbda8e99">itemColorChangeFollowContentScroll</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#a337605c55ffd23d8e2e7990130ae9f9f">itemContentHorizontalCenter</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#aae5cce7a2b27e4db3c70b9d2ddd5995d">itemFontChangeFollowContentScroll</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#a9ce3f2ef86b0a4eed4776e3715953718">itemHeight</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#a65f1a73400a0b6b7cf9e1f430833f2c2">itemMinWidth</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#afbfabce47d56f30217ee488b6bda2a1e">items</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#adee6a516a5fb149e96e648f4df5dd71d">itemTitleColor</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#ac77c5041eabf4225149e38687fc2c720">itemTitleFont</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#aa90ed32ff3e9159bd9ef774120baad42">itemTitleSelectedColor</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#aeac3462e1729b0f49caef4ac500dd88b">itemTitleSelectedFont</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#a6d7c7009a39cdd2cded173d48404f97f">itemWidth</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#a80c7d1daf6a886d7ccc58dd4b171d2bc">leadAndTrailSpace</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tabbar.html#acfd1ca9501397500ff3b4dfb2ef6ce15">selectedItem</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html#aa30963ce3b7efe12b4ac1aaa5cd4576d">selectedItemIndex</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tabbar.html#a447abd7695d499b7a92fdd752df9b298">setDotBadgeMarginTop:centerMarginRight:sideLength:</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tabbar.html#a2f3d7862d354fbc676faf051a30a5de3">setIndicatorInsets:tapSwitchAnimated:</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tabbar.html#a3120365b63b1ca225322ac8dbbba1bf6">setIndicatorPosition:tapSwitchAnimated:</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tabbar.html#a84895d39031a0af0f7e9c60cee8c589a">setIndicatorSize:tapSwitchAnimated:</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tabbar.html#a04b146d2d9a00eea9029c0760d645dff">setIndicatorWidthFixTextAndMarginTop:marginBottom:tapSwitchAnimated:</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tabbar.html#acf0eeac5ee883e0eaca1b58139b10e04">setItemContentHorizontalCenterWithVerticalOffset:spacing:</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tabbar.html#a85c939bc6e654d12c1a809486e74f40e">setNumberBadgeMarginTop:centerMarginRight:titleHorizonalSpace:titleVerticalSpace:</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tabbar.html#a7d2b891b6c4149ed725c7d6060e0eb0f">setScrollEnabledAndItemFitTextWidthWithSpacing:</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tabbar.html#ad35ad078a3b2bc98d5684d4d403f488e">setScrollEnabledAndItemFitTextWidthWithSpacing:minWidth:</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tabbar.html#a8e637221e2895597c5549fc5bd24e75d">setScrollEnabledAndItemWidth:</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tabbar.html#a084470d2209a9b1dbd3c006f24fe1d0a">setTabItemsVerticalLayout</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tabbar.html#a5e59707edd0d9a341634d9b8b572d993">setTabItemsVerticalLayoutWithItemHeight:</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tabbar.html#abe90e67ab18946cc5324b5543627f55d">setTitles:</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tabbar.html#a3d945b098a2c27d15f387dc9c0619a27">updateSubViewsWhenParentScrollViewScroll:</a></td><td class="entry"><a class="el" href="interface_x_h_x_tabbar.html">XHXTabbar</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
